include MANIFEST.in
include *.py
include lib/*.py
include lib/*.pyx
prune cep.py
prune dyn_prog_pitch.py
prune lib/fv2008*py
prune lib/fv2009*py
prune lib/fv2010*py
prune lib/fvcurrent.py
prune percep_spec*py
prune lib/zero.py
prine probe_fea*py
prine lib/probe_fea*py
